Subject: Ticket Assigned - Missing item / 6138780057
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Mon, 09 May 2022 11:49:09 +0000

Hi Abdullah Abuthnain,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Missing item / 6138780057 Yashni                    Hello ?, regarding my recent order, the table and chairs ? did not come. When will I receive that item? Order no. 6138780057           02:55 PM, 09th May                   New                   شكراً لك على تواصلك مع هوم بوكس ، لمساعدتك بشكل أفضل ، يرجى اختيار اللغه المفضله للتحدث:: 1 العربية 2 الإنجليزية           02:55 PM, 09th May                   New                   Thank you for contacting Homebox, to help us serve you better, please reply with digit corresponding to your prefered language: 1 for Arabic 2 for English           02:55 PM, 09th May                     Yashni                    2           02:55 PM, 09th May                   New                   To help us help you better, please reply with single digit corresponding to your nature of question today 1 - For help placing a new order 2 - Offers and Promotions 3 - To check order or delivery status 4 - For questions about returns or refund 5 - For complaints 6 - Check Store Locations   Please reply with only a single digit corresponding to the option           02:55 PM, 09th May                     Yashni                    3           02:55 PM, 09th May                   New                   Please give us your 10 Digit Order number starting with 6 if you placed your order on our website, or 20 Digit Invoice number if you placed your order in store           02:55 PM, 09th May                     Yashni                    6138780057           02:55 PM, 09th May                   New                   Please wait, you will be assisted shortly.           02:55 PM, 09th May                   New                   Please describe your query in detail. If necessary please also send us any pictures. Be sure to include your Invoice or Order number. One of our representatives will respond to you shortly.             02:55 PM, 09th May                   New                   Given the high number of messages we are currently receiving, we are experiencing high wait time. We will get back to you shortly. Please be sure to describe your query in detail. Thank you for your cooperation.            02:55 PM, 09th May                     Yashni                    Did not receive table and chairs           02:56 PM, 09th May                   abdullah                   Hi. Thank you for contacting us. you are talking to Abdullah. How may I help you?           03:31 PM, 09th May                   abdullah                   Could you please share your order number so that I can assist you further?           03:32 PM, 09th May                     Yashni                    6138780057           03:34 PM, 09th May                   abdullah                   will be delivered today from 2pm - 6 pm           03:36 PM, 09th May                     Yashni                    I received my 3 items but 1 more item I didn’t receive, table and chairs ?           03:37 PM, 09th May                     Yashni                    Please if y’all don’t hv stock, please refund my money.           03:38 PM, 09th May                   abdullah                   did you received the other items today?           03:41 PM, 09th May                     Yashni                    Yes           03:42 PM, 09th May                   abdullah                   give me name of the item not received yet please           03:42 PM, 09th May                     Yashni                             03:43 PM, 09th May                     Yashni                    Table and chairs           03:43 PM, 09th May                   abdullah                   i raised a request for your order team will contact you soon to help           03:45 PM, 09th May                   abdullah                   Kindly share your registered email ID           03:45 PM, 09th May                     Yashni                    [email-masked]           03:46 PM, 09th May                   abdullah                   It has been my pleasure assisting you today.           03:47 PM, 09th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4333154